@charset "UTF-8";

.login{
    margin-top :50px;
}

.password{
    margin-top :50px;
}

.date{
    margin-top :70px;
}

.touroku{
    margin-top :70px;
}

.kousin{
    margin-top :70px;
}
.kensaku{
    margin-top :70px;
}
.seinengappi{
    margin-top :70px;
}

